using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using Telerik.Web.UI;

public partial class _Default : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void ddl_SelectedIndexChanged(object sender, EventArgs e)
    {

        Response.Write(ddl.Text);

    }



    protected void TypeComboBox_SelectedIndexChanged(object o, RadComboBoxSelectedIndexChangedEventArgs e)
    {

        Response.Write(e.Text);

    }



    protected void NameTextBox_TextChanged(object sender, EventArgs e)
    {

        Response.Write(((RadTextBox)sender).Text);
    }



    protected void RateTextBox_TextChanged(object sender, EventArgs e)
    {

        Response.Write(((RadTextBox)sender).Text);


    }



    protected void TypeComboBox_TextChanged(object sender, EventArgs e)
    {

        Response.Write("text change");


    }



    protected void txt_TextChanged(object sender, EventArgs e)
    {

        Response.Write("asp text change");


    }

}